Subject: Re: apache, ap-perl and threads (again)
To: None <>
From: Klaus Heinz <>
List: tech-pkg
Date: 10/01/2007 13:58:23
Joerg Sonnenberger wrote:

> LD_PRELOAD should work as well.

Ok, this may be a third "solution". The point is, which one do we
choose and (finally) implement? If we do nothing, binary packages for
apache, perl, ap-perl will be still incompatible on NetBSD for the
umpteenth branch of pkgsrc...

Changing looks to me the most useful option because
other packages might benefit from this.